Author Topic: Beat2x cannot run  (Read 1968 times)

apkapkapk

  • Guest
Beat2x cannot run
« on: December 17, 2009, 10:08:32 am »
Hey can anyone help me with this? It says ./beat2x: can't load library 'libmikmod.so.2' when I try to run it. Does it require some extra files or an IPU enabled kernel?

zear

  • * Moderator
  • Posts: 2381
Re: Beat2x cannot run
« Reply #1 on: December 17, 2009, 11:54:14 am »
It requires a mikmod lib, which your rootfs most likely lacks.
Try installing a different rootfs, maybe it can help.

apkapkapk

  • Guest
Re: Beat2x cannot run
« Reply #2 on: December 17, 2009, 12:26:58 pm »
Oh okay thanks! I'll go look for the latest rootfs! :)